# Uses of Class
org.jmol.quantum.SlaterData

Packages that use SlaterData
Package
Description
org.jmol.adapter.readers.quantum

## Uses of SlaterData in org.jmol.adapter.readers.quantum

Fields in org.jmol.adapter.readers.quantum declared as SlaterData
Modifier and Type
Field
Description
`protected SlaterData[]`
BasisFunctionReader.`slaterArray`
Fields in org.jmol.adapter.readers.quantum with type parameters of type SlaterData
Modifier and Type
Field
Description
`protected Lst<SlaterData>`
BasisFunctionReader.`slaters`